#header_menu2 {
background: rgba(4, 41, 61,0.15);
/*background: #26456f none repeat scroll 0 0;         */
margin-bottom: 0;
padding-left: 0;
padding-right: 0;
}

#header_menu2 .nav > li {
    border-left: 1px solid gray;
}

#category .nav > li {
border-left: 1px solid #ddd;
}
#category .nav > li:first-child, #header_menu2 .nav > li:first-child {
border-left: 0 none;

}

#category .nav > li:first-child a, #header_menu2 .nav > li:first-child a {
    padding-bottom: 7px;
    padding-top: 7px;
}
#header_menu2 a i {
    font-size: 30px;
}


.btn-default {
    color: #fff;
    background-color: #04293d;
    border-color: #26456f;

}
.btn-hit .btn-default {
    font-size: 1.4em;
}
.btn-default:hover,.btn-default:focus {
    background-color: #26456f;
    color: #fff;
    border-color: #26456f;
}

.category-menu .navbar  {

    background: #7B9DA8;
    border-left: 0 none;
    border-right: 0 none;

}
/*
#navbar {
    background: #fcfcfc none repeat scroll 0 0;
    border-bottom:1px solid #26456f;
    border-bottom:1px solid silver;
}    */
#header_menu {
	float: right;
	margin: 5px 0 0;
}
#header_menu2 .navbar-right {

    margin-right: -10px;

}
#header_menu2 .navbar-left {

    margin-left: -10px;

}

#navbar a.navSelected, #navbar a.navSelected2, #navbar a:hover, #navbar a:focus,#navbar .nav .open > a,#navbar .nav .open > a:hover,#navbar .nav .open > a:focus {
  /* background: #003690 none repeat scroll 0 0;
    background: #245d6f none repeat scroll 0 0;       */
    background: rgba(36,93,111,0.7) none repeat scroll 0 0;
    background-color: #7B9DA8;
 /*   background-color: #5dc4d9;  */
   /* background-color: #FF9900; */
    color: #fff;
}
#navbar .navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: rgba(36,93,111,0.95);
}

#header_menu ul {
	font-size: 14px;
	list-style-type: none;
	margin: 0 0 0 -10px;
	padding: 0;
}
#header_menu ul > li {
	float: left;
}
#header_menu ul li ul {
	display: none;
	position: absolute;
}
#header_menu ul li ul li a {
	border: 0 none;
	color: #000000;
}
#header_menu ul li ul li {
	float: none;
}
#navbar a {
color: #304f74;
color: #f5f5f5;
font-size: 1.6em;
text-decoration: none;
font-family: "Oswald";
text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.navbar {

    margin-bottom: 0;
    min-height: 30px;
    border-color: transparent;
    background: #04293d none repeat scroll 0 0;
    border-radius: 0;
    margin-left: -10px;
    margin-right: -10px;

}
.navbar-nav > li > a {
padding-bottom: 12px;
padding-top: 12px;
}

#header_menu a:hover, #header_menu a.navSelected2 {
	color: #888;
	border-top:3px solid #48A5D3;
	padding-top:17px;
}
.nav > li > a:hover, .nav > li > a.navSelected2 {
	background-color:#dee4eb;
}


.navbar-toggle {
	background-color: #1f4e6c;
	background-color: #26456f;
}


.navbar-toggle .icon-bar {
background: none repeat scroll 0 0 #fff;
}